/*===================

                                              Nav Section

                                            ================ */

/*===================

                                              Nav Section End

                                            ================ */

/*==================
                                                        
                                                        LANDING SECTION 
                                                        
                                                        =====================*/

.landingSection {
  width: 100%;
  position: relative;
  background-color: rgb(26, 26, 26);
}

.landingSection h2 {
  line-height: 1;
  padding-top: 24vh;
  font-weight: 700;
  font-size: 150px;
  color: white;
  bottom: 0;
}
.landingSection h1 {
  font-weight: 700 !important;
  line-height: 1;
  padding-top: 10vh;
  padding-left: 25%;
  font-weight: 900;
  font-size: 350px;
  color: rgb(31, 31, 31);
}

.circleOne {
  position: absolute;
  width: 60px;
  height: 60px;
  background-color: rgb(22, 28, 24);
  border: 17px solid rgb(51, 180, 202);
  border-radius: 40%;
  top: 16%;
  right: 21%;
}
.circleSecond {
  position: absolute;
  width: 60px;
  height: 60px;
  background-color: rgb(22, 28, 24);
  border: 17px solid rgb(51, 180, 202);
  border-radius: 40%;
  top: 58%;
  left: 4%;
}
.circleThree {
  position: absolute;
  width: 40px;
  height: 40px;
  background-color: rgb(22, 28, 24);
  border: 12px solid rgb(51, 180, 202);
  border-radius: 40%;
  top: 30%;
  left: 28%;
}
.circleFour {
  position: absolute;
  width: 50px;
  height: 50px;
  background-color: rgb(22, 28, 24);
  border: 14px solid rgb(176, 233, 241);
  border-radius: 40%;
  top: 78%;
  left: 38%;
}

aside {
  color: aliceblue;
  position: absolute;
  right: -140px;
  top: 35%;
  display: flex;
  transform: rotate(90deg);
}

aside a {
  color: aliceblue;
  padding: 0 30px;
}
aside a:hover {
  text-decoration: none;
}

.circleOne:hover {
  transform: scale(1.2);
  transition: all 1s ease;
}

/*==================
                                                        
                                                        LANDING SECTION MEDIA QUERIES 
                                                        
                                                        =====================*/

@media only screen and (max-width: 978px) {
  .landingSection h2 {
    line-height: 1.2;
    padding-top: 24vh;
    font-size: 100px;
  }
  .landingSection h1 {
    line-height: 1;
    padding-top: 10vh;
    padding-left: 15%;
    font-size: 250px;
  }
}
@media only screen and (max-width: 768px) {
  .landingSection h2 {
    padding-top: 16vh;
    font-size: 100px;
  }
  .landingSection h1 {
    padding-top: 10vh;
    padding-bottom: 15vh;
    padding-left: 7%;
    font-size: 200px;
  }
  .circleOne {
    display: none;
  }
}
@media only screen and (max-width: 568px) {
  .landingSection h2 {
    padding-top: 16vh;
    font-size: 60px;
  }
  .landingSection h1 {
    padding-top: 10vh;
    padding-bottom: 50vh;
    padding-left: 2%;
    font-size: 100px;
  }
}
